微信公众号登陆提示浏览器内核版本过低

点击ie管理菜单“工具”选择“兼容性视图”

把“在兼容性视图显示Internet站点”和“使用Microsoft兼容性列表”前面的√去掉

千万不要把微信的一级域名qq.com纳入到兼容性视图列表中

 173 total views,  2 views today